import { i as OpenClawConfig } from "./types.openclaw-D_ZeG-0L.js";
//#region extensions/synthetic/onboard.d.ts
declare function applySyntheticProviderConfig(cfg: OpenClawConfig): OpenClawConfig;
declare function applySyntheticConfig(cfg: OpenClawConfig): OpenClawConfig;
//#endregion
export { applySyntheticProviderConfig as n, applySyntheticConfig as t };